PT BIA - Feature #1961

Report Rekap Employee Status
01/20/2023 02:45 PM - fernando sergio rumbayan

Status: QA Test Start date: 01/20/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Sofwan,
Sof tolong buatkan report seperti excel dibawah ini..
Field Departement = Division Code

Terimaa kasih...

History

#1 - 01/20/2023 02:52 PM - fernando sergio rumbayan

Dear Sofwan ,

Menu ID = PAR32
ReportID = 1000051

Terima Kasihhh..

#2 - 01/24/2023 09:34 AM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report Rekapitulasi data Karyawan sudah di upload. Silahkan di testing. Terima Kasih.

Files

17012023_Laporan Karyawan Estate.xIsx 52.7 KB 01/20/2023 fernando sergio rumbayan
